/**
 * BVMED CSS
 *
 * 0.0.4        2015-10-08 CL
 *              - EASSI Regeln eingebaut, da hier die Social Bar wegfaellt
 * 0.0.2        2014-03-29 CH
 *              - Anpssungen nach erfolgten Aenderungen an Farbschemata
 * 0.0.1        2014------ CH
 *              - Ersteinrichtung
 */

/*******************MICROSITES**************************/

body.microsite #hauptnavigation,
body.microsite #footer .inside-sitemap,
body.microsite #terminator .foot-to-toplink{
    display: none;
}

body.microsite #breadcrump{
    padding: 38px 0 4px 0;
}

body.microsite #terminator .abbinder{
    height: 65px;
}

body.microsite #terminator .abbinder > span{
    display: block;
    width: 100%;
    text-align: center;
    margin-top: -8px;
}

body.eassi-eu #top {
    height:0;
}

body.eassi-eu #header {
    max-height:214px;
}

@media screen and (max-width: 640px) {
    body.eassi-eu #header {
        max-height:120px !important
    }
}

@media screen and (max-width: 470px) {
    body.eassi-eu #top {
        height:0 !important;
    }
}

#breadcrump {
    clear:inherit !important;
}